Subject: Re: [bug#36824] [PATCH] gnu: Add oshu.

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Mon, 29 Jul 2019 15:29:20 +0200

Ricardo,

Ricardo Wurmus 写道：
> Dan Frumin <[email-masked]> writes:
>
>>  > Ugh, no licence headers?  I guess that does make it GPL 
>>  > 3-only,
>>  > but I'm no expert.
>>
>> Yeah I am not sure about the headers, but the COPYING file 
>> indicates that it's GPL 3
>
> Here are more details:
>
>     https://github.com/fmang/oshu/blob/30b316173aca8fd6b2dce8b7d425845241ae5f13/src/oshu/main.cc#L69
>
> The license is GPL version 3 or later.

Thanks!  I opened about 5 files at random through the Web interfac 
but not the right one…

Kind regards,

T G-R